## TeleportationMeads

"Adds 6 new meads, all are craftable customizable and configurable. Makes your journey a little bit easy."

## Installation (manual)

copy `plugins` folder to your `BepInEx` folder.

## Features

- Adds 6 new meads to the game, all are craftable at the cauldron. 

** Haldor's Mead
- A basic mead brewed by Haldor, teleports you back to your home.
- Cannot be use to teleport ores or any items that is restricted to portals.
- Ingredients: (1x SurtlingCore, 20x GreydwarfEye, 2x AncientSeed, 20x BeechSeeds)
- Makes 10x Haldor's Mead.
- Cooldown: 1min
- Configurable.

** Hugin's Mead
- A special mead brewed from Hugin's tears, teleports you back to the Sacrificial Altar.
- Cannot be use to teleport ores or any items that is restricted to portals.
- Ingredients: (1x SurtlingCore, 20x GreydwarfEye, 2x AncientSeed, 20x BeechSeeds)
- Makes 10x Hugin's Mead.
- Cooldown: 2mins
- Configurable.

** Knarr's Mead
- A basic mead brewed by Knarr, teleports you back to your previous saved location (Not your spawn location/bed/starting location.
- Cannot be use to teleport ores or any items that is restricted to portals.
- Ingredients: (1x SurtlingCore, 20x GreydwarfEye, 2x AncientSeed, 20x BeechSeeds)
- Makes 10x Knarr's Mead.
- Cooldown: 1min
- Configurable.

** Odin's Mead
- A special mead brewed by Odin, teleports you back to your home without any restrictions.
- Can be use to teleport ores or any restricted items.
- Ingredients: (1x HaldorsMead, 2x SurtlingCore, 2x AncientSeed, 10x Resin)
- Upgraded version of HaldorsMead.
- Cooldown: 2mins
- Configurable.

** Hercules Mead
- A special mead inspired by Hercules strength. Gives you Herculean Buff which doubles your max carry weight for 5mins.
- Can be use together with Odin's Mead to teleport large amount of ores or restricted items.
- Ingredients: (1x SurtlingCore, 2x CopperOre, 2x AncientSeed, 10x GreydwarfEye)
- Cooldown: 7mins.
- Configurable.

** Dvergers Mead
- A special mead brewed by Dvergers, it teleports you directly to Trader Haldor. (Either discovered or not)
- Ingredients: (1x HaldorsMead, 1x SurtlingCore, 10x AncientSeed, 10x GreydwarfEye)
- Cooldown: 2mins
- Configurable

- Uses FileWatcher.
- Uses ServerSync to lock and sync configs between servers and clients. 

## Changelog

<br/>
1.0.5<br/>
- added version checks<br/>
- updated to latest valheim assemblies<br/>
<br/>
<br/>
v1.0.4<br/>
- added translations (as requested). you can now add/make your own translations, just follow the format correctly so you wont get any errors.<br/>
<br/>
v1.0.3<br/>
- added dvergers mead, can be used to teleport directly to trader haldor discovered or not.<br/>
<br/>
v1.0.2<br/>
- fixed errors on dedicated servers running on linux<br/>
<br/>
v1.0.1<br/>
- added filewatcher<br/>
- fixed config live update, can be configured ingame without restarting.<br/>
- better cooldown timers, you can now see the exact cooldown time.<br/>
- added full configuration, everything's configurable, recipes, drops, value, cooldown and buff duration.<br/>
<br/>
v1.0.0<br/> 
-first release

